<!doctype html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport"
              content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        <title>Document</title>
        <link rel="stylesheet" href="css/bootstrap.min.css">
        <link rel="stylesheet" href="css/style.css">
        <style>
            /** {
                margin: 0;
                padding: 0;
                box-sizing: border-box;
            }
            body {
                font-size: 0;
            }
            .demo {
                display: inline-block;
                width: 33.33%;
                height: 250px;
                background: #0b2e13;
                border: 1px solid #fff;
            }

            @media only screen and (max-width: 600px) {
                .demo {
                    width: 100%;
                }
            }*/
        </style>
    </head>
    <body>
        <!--<div class="demo">

        </div>
        <div class="demo">

        </div>
        <div class="demo">

        </div>-->
        <div class="container">
            <div class="row flex-row-reverse">
                <div class="col-md-4">
                    <img src="images/one.svg" alt="">
                </div>
                <div class="col-md-4">
                    <img src="images/two.svg" alt="">
                </div>
                <div class="col-md-4">
                    <img src="images/three.svg" alt="">
                </div>
                <div class="col-md-4">
                    <img src="images/three.svg" alt="">
                </div>
            </div>
        </div>
    </body>
</html>